﻿.InputOutpuTextBox {
  overflow: scroll;
  width:95%;
  height:240px;
}

.ExtractPatternTextBox {
  width:640px;
  width:95%;
}

.FieldCaption {
  margin-top:8px;
}

.ButtonFrame {
  margin-top:8px;
  margin-bottom:8px;
}

.GroupNameCaption {
  float:left;
  margin-left:64px;
}
.GroupNameTextBox {
  float:left;
  margin-left:16px;
}
.GroupNameEnd {
  clear:left;
}

.ResultTableCaption{
  float:left;
  border:solid 1px #0094ff;
  width:320px;
  font-size:18px;
  padding-top:2px;
  padding-bottom:2px;
}
.ResultTableValue{
  float:left;
  border:solid 1px #0094ff;
  font-size:18px;
  width:320px;
  padding-top:2px;
  padding-bottom:2px;
}

.EndColumn {
  clear:left;
}